@charset "UTF-8";
/*禁用样式，加important*/
/*定义media-queries的最大和最小宽度*/
/*定义animation的@keyframe*/
/*关于属性的浏览器兼容写法*/
@media screen and (min-width: 768px) and (max-width: 992px) {
  #state .state_skip, #statePoint .state_skip, #stateSt .state_skip {
    padding-top: 3.5em !important;
  }
  #state .state_skip .load_page, #statePoint .state_skip .load_page, #stateSt .state_skip .load_page {
    margin-top: 1.5em;
  }
}

@media screen and (max-width: 768px) {
  #state .loadBg, #statePoint .loadBg, #stateSt .loadBg {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 9999999;
    background: #fff;
  }
  #state .loadBg img, #statePoint .loadBg img, #stateSt .loadBg img {
    top: 50%;
    left: 50%;
    margin-left: -55px;
    margin-top: -90px;
    position: absolute;
  }
  #state .loadBg.loadHide, #statePoint .loadBg.loadHide, #stateSt .loadBg.loadHide {
    display: none;
  }
  #state .state_skip, #statePoint .state_skip, #stateSt .state_skip {
    padding-top: 1.5em;
  }
  #state .state_skip .load_page, #statePoint .state_skip .load_page, #stateSt .state_skip .load_page {
    margin-top: 1.5em;
  }
  #state .m_state, #statePoint .m_state, #stateSt .m_state {
    padding: 15px;
  }
  #state .m_state .m_item, #statePoint .m_state .m_item, #stateSt .m_state .m_item {
    padding: 15px;
    background: #fff;
  }
  #state .m_state .m_item .item_tit a, #statePoint .m_state .m_item .item_tit a, #stateSt .m_state .m_item .item_tit a {
    color: #353535;
    font-size: 16px;
  }
  #state .m_state .m_item .item_tit a, #state .m_state .m_item .item_tit a:visited, #state .m_state .m_item .item_tit a:focus, #state .m_state .m_item .item_tit a:active, #state .m_state .m_item .item_tit a:hover, #statePoint .m_state .m_item .item_tit a, #statePoint .m_state .m_item .item_tit a:visited, #statePoint .m_state .m_item .item_tit a:focus, #statePoint .m_state .m_item .item_tit a:active, #statePoint .m_state .m_item .item_tit a:hover, #stateSt .m_state .m_item .item_tit a, #stateSt .m_state .m_item .item_tit a:visited, #stateSt .m_state .m_item .item_tit a:focus, #stateSt .m_state .m_item .item_tit a:active, #stateSt .m_state .m_item .item_tit a:hover {
    outline: 0 none !important;
    text-decoration: none;
  }
  #state .m_state .m_item span, #statePoint .m_state .m_item span, #stateSt .m_state .m_item span {
    color: #999;
    font-size: 12px;
    margin: 5px 0;
    display: block;
  }
  #state .m_state .m_item .item_img, #statePoint .m_state .m_item .item_img, #stateSt .m_state .m_item .item_img {
    text-align: center;
    width: 100%;
    height: 100%;
  }
  #state .m_state .m_item .item_img img, #statePoint .m_state .m_item .item_img img, #stateSt .m_state .m_item .item_img img {
    width: 100%;
    height: 100%;
  }
  #state .m_state .m_item .item_cont, #statePoint .m_state .m_item .item_cont, #stateSt .m_state .m_item .item_cont {
    color: #818181;
    font-size: 12px;
    line-height: 18px;
    margin-top: 10px;
  }
  #state .m_state .m_item .item_seeAll, #statePoint .m_state .m_item .item_seeAll, #stateSt .m_state .m_item .item_seeAll {
    margin-top: 10px;
  }
  #state .m_state .m_item .item_seeAll a, #statePoint .m_state .m_item .item_seeAll a, #stateSt .m_state .m_item .item_seeAll a {
    color: #000;
    font-size: 16px;
  }
  #state .m_state .m_item .item_seeAll a, #state .m_state .m_item .item_seeAll a:visited, #state .m_state .m_item .item_seeAll a:focus, #state .m_state .m_item .item_seeAll a:active, #state .m_state .m_item .item_seeAll a:hover, #statePoint .m_state .m_item .item_seeAll a, #statePoint .m_state .m_item .item_seeAll a:visited, #statePoint .m_state .m_item .item_seeAll a:focus, #statePoint .m_state .m_item .item_seeAll a:active, #statePoint .m_state .m_item .item_seeAll a:hover, #stateSt .m_state .m_item .item_seeAll a, #stateSt .m_state .m_item .item_seeAll a:visited, #stateSt .m_state .m_item .item_seeAll a:focus, #stateSt .m_state .m_item .item_seeAll a:active, #stateSt .m_state .m_item .item_seeAll a:hover {
    outline: 0 none !important;
    text-decoration: none;
  }
  #state .news_desc, #statePoint .news_desc, #stateSt .news_desc {
    width: 100%;
    background: #252525;
  }
  #state .news_desc img, #statePoint .news_desc img, #stateSt .news_desc img {
    width: 100%;
  }
}
